Bug 26336 - Can Lexmark 3200 Driver be added.
Can Lexmark 3200 Driver be added.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
Florence Gold
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-06 13:40 EST by Dan de Haan
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-07 12:25:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan de Haan 2001-02-06 13:40:12 EST
Is it possable to get the Lexmark 3200 driver (available from:
http://www.geocities.com/dgordini/) added tot he next version?
Comment 1 Glen Foster 2001-02-06 19:20:03 EST
We (Red Hat) should really try to fix this before next release.
Comment 2 Crutcher Dunnavant 2001-02-07 12:25:51 EST
Investigating.
Comment 3 Crutcher Dunnavant 2001-02-07 15:05:50 EST
done.

Note You need to log in before you can comment on or make changes to this bug.